const mongoose = require('mongoose');

const {{name}} = mongoose.Schema({

{{#cols}}
{{title}}: { type: {{type}}, required: {{mandatory}} },
{{/cols}}
_id: mongoose.Schema.Types.ObjectId
});

module.exports = mongoose.model('{{name}}', {{name}});